/* PNM OVERALL WEBSITE STYLES */


body {
	font-family: Verdana, helvetica, sans-serif;
	font-size: 12px;
    width: 1200px;
	height: 100%;
	padding: 0px;
	margin: 0px auto 0px auto;
	position: relative;
	background-color: #0099cc;
	background-image: url(../img/60-lines.png);
}

.contact {
	width: 470px;
	height: 60px;
	margin: 10px;
	float: right;
	border: none;
}



.container {
	width: 1200px;
	height: 100%;
	background-color: #ffffff;
	margin: 0px auto 0px auto;
	position: relative;

}


.header {
	height: 75px;
	width: 1200px;
	background-color: #2D3281;
	margin: 0px auto 0px auto;
	position: relative;
	
}

.banner {
	height: 250px;
	width: 1200px;
	background-color: #ffffff;
	margin: 0px auto 0px auto;
	position: relative;
}



.nav {
	width: 1200px;
	height: 80px;
	padding: 0px;
	margin: 0px;
	top: 5px;
	margin: 0px auto 0px auto;
	position: relative;
	z-index: 5;

}


a.menu_button {
	display: block;
	width: 400px;
	height: 79px;
	padding: 0px;
	margin: 0px;
	background-image: url(../img/menubutton.png);
	float: left;
}

a.menu_button:hover {
	display: block;
	width: 400px;
	height: 79px;
	padding: 0px;
	margin: 0px;
	background-image: url(../img/menubutton_over.png);
	float: left;
}


a.gallery_button {
	display: block;
	width: 400px;
	height: 79px;
	background-image: url(../img/gallerybutton.png);
	float: left;
}

a.gallery_button:hover {
	display: block;
	width: 400px;
	height: 79px;
	background-image: url(../img/gallerybutton_over.png);
	float: left;
}


a.about_button {
	display: block;
	width: 400px;
	height: 79px;
	background-image: url(../img/aboutbutton.png);
	float: left;
}

a.about_button:hover {
	display: block;
	width: 400px;
	height: 79px;
	background-image: url(../img/aboutbutton_over.png);
	float: left;
}


.content {
	height: 100%;
	width: 1200px;
	background-color: #ffffff;
	margin: 0px auto 0px auto;
	position: relative;
}

.footer {
	height: 50px;
	width: 1200px;
	background-color: #2D3281;
	margin: 0px auto 0px auto;
	position: relative;

	
}

/* Menu Page */

.menu{
	height: 400px;
	width: 1200px;
	margin: 0px;
	padding: 0px;
	diplay: block;
	float: left;

}

.footermenu {
	height: 50px;
	width: 1200px;
	background-color: #2D3281;
	margin: 0px auto 0px auto;
	position: relative;
	diplay: block;
	float: left;

	
}

/* About Page */

img.history {
	margin-top: 20px;
}

p.about {
	margin: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.address {
	width: 1200px;
	height: 70px;
	padding: 0px;
	background-color: #0099cc;
	margin: 0px;
  	position: relative;

}


.addresspic {
	position: absolute;
	margin: auto;
	padding: 0px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

/* Gallery Page */


.gallerycontainer {
	height: 1000px;
	width: 1200px;
	top: 25px;
	background-color: #ffffff;
	margin: 0px auto 0px auto;
	position: relative;
	overflow: none;
}

.thumbnail {
	height: 150px;
	width: 200px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}